<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入(確認)画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="row">
            <div class="col-9 mx-auto" style="padding: 9px 0px;">
                <div style="padding: 0px 180px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">ユーザー</a>
                </div>
                <div style="padding: 0px 300px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">配送中…</a>
                </div>
                <div style="padding: 0px 420px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">買い物へ</a>
                </div>
            </div>
            <div class="col-3 mx-auto">
                <p class="right2 row" style="margin-left: auto　width: 50px;">
                    ユーザ名さん　

                    <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
                </p>
            </div>
        </div>
    </header>


    <div class="container">
        <div class="col-12 mx-auto text-center" style="margin: 10px; padding: 30px 130px;">
            <h1>購入</h1>


            <br> <br>


            <form action="BuyConfirm" method="POST">
                <ul class="list-group list-group-flush">
                    <div class="row">
                        <div class="col-6" style="padding: 0px">
                            <h4>-商品名-</h4>
                            <li class="list-group-item">〇〇〇〇</li>
                            <li class="list-group-item">〇〇〇〇</li>
                            <li class="list-group-item">〇〇〇〇</li>
                            <li class="list-group-item">特急配送</li>
                        </div>
                        <div class="col-3" style="padding: 0px">
                            <h4>-単価-</h4>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">　　　　　</li>
                            <div style="padding: 20px 0px">
                                <li class="list-group-item">合計</li>
                            </div>
                        </div>
                        <div class="col-3" style="padding: 0px">
                            <h4>-小計-</h4>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">〇〇〇〇円</li>
                            <li class="list-group-item">配送料　円</li>
                            <div style="padding: 20px 0px">
                                <li class="list-group-item">合計代金　円</li>
                            </div>
                        </div>


                    </div>
                </ul>

                <br> <br>


                <div style="text-align: center;">
                    <a href="#" class="btn btn-primary" style="width: 300px;">購入</a>
                </div>
            </form>


        </div>
    </div>


    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>


</body></html>
